# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Translators:
# Thanh Long Hoàng <hoangthanhlong@gmail.com>, 2023
# Trung Phan Minh <navmobile@gmail.com>, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: Mayan EDMS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:56+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Last-Translator: Trung Phan Minh <navmobile@gmail.com>, 2023\n"
"Language-Team: Vietnamese (https://app.transifex.com/rosarior/teams/13584/vi/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: vi\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: apps.py:32 events.py:6
msgid "Document comments"
msgstr ""

#: events.py:10
msgid "Document comment created"
msgstr ""

#: events.py:13
msgid "Document comment deleted"
msgstr ""

#: events.py:16
msgid "Document comment edited"
msgstr ""

#: links.py:16
msgid "Add comment"
msgstr ""

#: links.py:22
msgid "Delete"
msgstr "Xóa"

#: links.py:27
msgid "Edit"
msgstr "Sửa"

#: links.py:31 models.py:47 permissions.py:6 search.py:8
msgid "Comments"
msgstr "Chú thích"

#: model_mixins.py:10 models.py:33
msgid "User"
msgstr "Người dùng"

#: models.py:29
msgid "Document"
msgstr "Tài liệu"

#: models.py:36
msgid "Text"
msgstr ""

#: models.py:40
msgid "Date time submitted"
msgstr ""

#: models.py:46
msgid "Comment"
msgstr "Ghi chú"

#: permissions.py:10
msgid "Create new comments"
msgstr "Tạo chú thích mới"

#: permissions.py:13
msgid "Delete comments"
msgstr "Xóa chú thích"

#: permissions.py:16
msgid "Edit comments"
msgstr ""

#: permissions.py:19
msgid "View comments"
msgstr "Xem chú thích"

#: serializers.py:12
msgid "URL"
msgstr ""

#: views.py:37
#, python-format
msgid "Add comment to document: %s"
msgstr "Thêm chú thích cho tài liệu: %s"

#: views.py:67
#, python-format
msgid "Delete comment: %s?"
msgstr ""

#: views.py:99
#, python-format
msgid "Details for comment: %s?"
msgstr ""

#: views.py:119
#, python-format
msgid "Edit comment: %s?"
msgstr ""

#: views.py:158
msgid ""
"Document comments are timestamped text entries from users. They are great "
"for collaboration."
msgstr ""

#: views.py:161
msgid "There are no comments"
msgstr ""

#: views.py:163
#, python-format
msgid "Comments for document: %s"
msgstr ""
